Subject: FW: Trainer Candidate - prakhar gautam
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Thu, 11 Feb 2021 11:14:14 +0000

Spoke to him, no

From: prakhar gautam <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 10 February 2021 at 6:54 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - prakhar gautam

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    prakhar gautam
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 8380086422
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      EAST DELHI
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        NIIT technologies       Team Lead       Na
Previous Employer 1     Wipro technologies      SME     19-03-2017
Previous Employer 2
If Selected, how much time do you need to join? 2 months
Please briefly describe your work experience specifically in training?  I have been connected to training and development projects
When I was in Wirpo I was alligned to a special project in which I have to train and work with Remote engineers, Service Desk and Desktop Engineer to improve their interpersonal skills.
Have worked on their documents and knowledge transfer sessions
And I have been doing same in NIIT technologies
Creating documents and training new joiners on our services
Providing them knowledge about the project and what kind of work is done
Conducting zoom sessions with on-site team and train them on our applications
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  How to handle clients or customers when they are not happy with our services or the solution that was given to them
So according to me the best way to handle such clients or customers is to be positive and assertive
You have to think like them and out yourself in their shoes to understand how you will feel if someone would have given the same response or solution to you
In my current project I have been dealing with client on a daily basis have to present them Presentations , performance sheets just to gain their confidence on us
That we are improving and taking their feedback in a positive way.
Managing a team for me is like building a team , make them think positive and go out of the box to provide best customer service experience , building team unity , motivate them and create work ethics to perform best
I always stand tall with my team to bring out the best in them
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good-
1)  to provide them the solution that they were looking for
2) follow the procedure and help them accordingly
3) when you are unable to resolve their issue but given them an alternative solution or a work around

GREAT-
1)  to understand their needs and requirements and work according to that
2) At times you have to work and provide them the solution by going out of the box and that's where you have to be positive
3)  when you're unable to help them or resolve their current issue try to find an alternative , try to contact with other teams or leads
Try to contact them just to ask if everything is working fine now , understand their concern and gain their confidence that someone is taking care of their issue
What according to you makes you a good candidate for this position?     I have a good amount of experience in customer handling and team handling
I have been framed in Wipro Wall of fame as I won best employer 3 times
In NIIT I have recently won customers choice award because of my way of handling issues and providing best customer service experience
I have all the qualities that a team lead and manager must have in them
To motivate team ,build team unity and integrity
Maintain great rapport with the client's and customers , how to bring out the best in every employee ( As all employees are not same)
So we have to understand them and train them accordingly, work on their skills.
I have all these Leadership qualities in me
On a scale of 1 - 5 please rate your fluency in spoken English  4